## mint-l-theme 1.9.3

=== debian/changelog ===
mint-l-theme (1.9.3) vera; urgency=medium

  [ Clement Lefebvre ]
  * Rename Mint-Y-Legacy -> Mint-L (files)
  * Rename a few more occurrences
  * Add cinnamon styles file
  * Cinnamon styles: Fix color codes

  [ Michael Webster ]
  * Gtk3: Fix setting the infobar backkground color.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 May 2023 12:14:09 +0100

mint-l-theme (1.9.2) vera; urgency=medium

  * Update Cinnamon thumbnails

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Nov 2022 22:09:08 +0000

mint-l-theme (1.9.1) vanessa; urgency=medium

  [ Michael Webster ]
  * Add support for calendar events.

 -- Clement Lefebvre <clem@macbook>  Tue, 14 Jun 2022 14:30:00 +0200

mint-l-theme (1.9.0) una; urgency=medium

  * Revert "Mint-Y: Only ship a single metacity theme"
  * Fix Cinnamon thumbnails

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Dec 2021 13:00:39 +0000

mint-l-theme (1.8.9) una; urgency=medium

  * Remove Mint-X
  * Remove unnecessary files
  * Rename to Mint-Y-Legacy - string occurences
  * Rename to Mint-Y-Legacy: filenames
  * Rename: packaging
  * Rename: Finishing touches
  * Mint-Y: Only ship a single metacity theme

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Nov 2021 14:30:08 +0000

mint-l-theme (1.8.8) uma; urgency=medium

  * Copy of mint-themes 1.8.8

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Sep 2021 11:58:00 +0100
