## mint-l-theme 1.9.6

=== debian/changelog ===
mint-l-theme (1.9.6) virginia; urgency=medium

  [ Michael Webster ]
  * Fix pane separators in Terminator.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 10:53:26 +0000
