## mint-l-theme 1.9.8

=== debian/changelog ===
mint-l-theme (1.9.8) wilma; urgency=medium

  [ Michael Webster ]
  * Remove extra height on all Cinnamon thumbnails.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 30 Jun 2024 11:41:40 +0100
