## mint-l-theme 1.9.9

=== debian/changelog ===
mint-l-theme (1.9.9) xia; urgency=medium

  * cinnamon: Remove incomplete runDialog styling in Mint-L

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Dec 2024 12:02:35 +0000
