## mint-l-theme 2.0.0

=== debian/changelog ===
mint-l-theme (2.0.0) zara; urgency=medium

  * Define accent-color
  * Fix libAdw accent colors for Mint-L-Brown
  * Add support for libAdwaita-1.5

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 May 2025 14:39:34 +0100
