## mint-l-theme 2.0.2

=== Makefile ===
all: buildthemes

buildthemes:
	@echo "Building the themes"
	./generate-themes.py

clean:
	rm -rf usr
