=== debian/control ===
Source: mint-l-theme
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 9), sassc
Standards-Version: 3.9.5

Package: mint-l-theme
Breaks: mint-themes-legacy
Replaces: mint-themes-legacy
Depends: ${misc:Depends}, mint-l-icons
Architecture: all
Description: Mint-L theme
 The Mint-L theme.
